﻿
.News
{
	width: 90%;

	
	color: #474747;
	text-decoration:none;
	text-align:left;
	font-weight:bold;
	padding-left:0px;
}
.News a
{
	color: #474747;
	text-decoration:none;
	font-weight:bold;
}
.News a:hover
{
	color: #ff9933;
	text-decoration: none;
	font-weight:bold;
}

.New img
{
	float:left;
	padding-right:5px;
	padding-top:12px;
	padding-left:3px;
}
.TitleProduct
{
	font-weight: bold;
	font-size: 10pt;	
	height: 24px;
	line-height: 24px;
	/*vertical-align: top;*/
	text-decoration:none;
	background-color:Transparent;
	color: #474747;
}

.TitleProduct:hover
{
	color: #ff8c00;
}
.linkxemtiep
{
	color: #696969;
	text-decoration: none;
}
.linkxemtiep:hover
{
	color: #ff8c00;
}
.Pager
{
	padding:10px 0;color:#000000;font-size: 0.85em;
}

.Pager a
{
	margin: 0px 1px;
	padding: 2px 5px;
	color: #203558;
	text-decoration: none;
	line-height:23px;
	border-right: #849cc6 1px solid;
	border-top: #849cc6 1px solid;
	border-left: #849cc6 1px solid;
	border-bottom: #849cc6 1px solid;
}
    
.Pager span
{
	line-height: 23px;
	margin: 0px 2px;
	padding: 2px 5px;
	color: #ffffff;
	background-color: #cd853f;
	border: solid 1px #5E90C3;
	font-weight: bold;
}
    
.Pager a:hover
{
	background-color: #ffcc66;
	color: #203558;
}
.DivProductnew
{
	border-right: #DEDEDE 1px solid;
	border-top: #DEDEDE 1px solid;
	border-left: #DEDEDE 1px solid;
	border-bottom: #DEDEDE 1px solid;	
	float:left;
	display:block;		
margin:3px;
	width:170px;
	text-align:center;
	
	
	vertical-align:text-bottom;
}
.Divimg
{
	border-right: #556268 1px solid;
	border-top: #556268 1px solid;
	border-left: #556268 1px solid;
	border-bottom: #556268 1px solid;
	float: left;
	display: block;
	padding: 2px;
	width: 100%;
	height: 110px;
	line-height: 110px;
	vertical-align: text-bottom;
	border-color: #669999;
}
.Divspct
{
	
	float:left;
	display:block;		
	padding:2px;
	width:100%;
	
	vertical-align:text-bottom;
}
.Divall
{
	float:left;
	display:block;
	width:100%;
	line-height:inherit;

	}
.news
{
	color: #2f4f4f;
	text-decoration: none;
	font-weight: bold;
}
.news a
{
	color: #2f4f4f;
	text-decoration: none;
}
.news a:hover
{
	color: #ff9933;
	text-decoration: none;
}
.news1
{
	color: #000000;
	text-decoration: none;
}
.news1 a
{
	color: #000000;
	text-decoration: none;
}
.news1 a:hover
{
	color: #ff9933;
	text-decoration: none;
}
.NewTitle
{
	color: #cc0000;
	text-decoration: none;
	font-weight: bold;
}
.loadarea
{
	width:398px;
	border-right: #DDDDDD 1px solid;
	border-top: #DDDDDD 1px solid;
	border-left: #DDDDDD 1px solid;
	border-bottom: #DDDDDD 1px solid;
	text-align:center;
	float:left;
	display:block;
	
}
div.bgcarousel{ /* CSS for main carousel container */
background: black url(imgs/ajaxload.gif) center center no-repeat; /* loading gif while caoursel is loading */
width:980px; /* default dimensions of carousel */
height:280px;
}

img.navbutton{ /* CSS for the nav buttons */
margin:5px;
opacity:0.7;
}

div.slide{ /* CSS for each image's DIV container within main container */
background-color: black;
background-position: center center; /* center image within carousel */
background-repeat: no-repeat;
background-size: cover; /* CSS3 property to scale image within container? "cover" or "contain" */
color: black;
}

div.selectedslide{ /* CSS for currently selected slide */
}

div.slide div.desc{ /* DIV that contains the textual description inside .slide */
position: absolute;
color: white;
left: 40px;
top: 100px;
width:200px;
padding: 10px;
font: bold 16px sans-serif, Arial;
text-shadow: 0 -1px 1px #8a8a8a; /* CSS3 text shadow */
z-index:5;
}

div.selectedslide div.desc{ /* CSS for currently selected slide's desc div */
}

div.slide div.desc h2{
font-size:150%;
margin:0;
}

div.slide div.desc a{
color:yellow;
text-decoration:none;
}